[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.SetCount

Sets the value for the Count property.

## Declaration

Source position: comctrls.pp line 1161

`protected procedure TListItems.SetCount(`
`const ACount: Integer`
`); virtual;`

## Arguments

`ACount` |  | New value for the Count property.

## See also

TListItems.Count |  | The number of TListItem instances stored in the container.